Wikisource conference 2015 - write PEG application
Closed, ResolvedPublic

Description

With assistance of WMAT.

Micru created this task.Jun 28 2015, 9:30 AM
Micru updated the task description. (Show Details)
Micru raised the priority of this task from to Normal.
Micru added subscribers: Micru, Aubrey.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2015, 9:30 AM
Ijon added a subscriber: Ijon.Jul 13 2015, 3:03 PM
Aklapper closed this task as Resolved.Apr 24 2018, 11:00 AM
Aklapper claimed this task.

As this task is about the year 2015 I boldly assume that this either has been resolved or did not happen. I am going to close this task as part of housekeeping. @Micru: Feel free to set the status of this report back to "Open" via the Add Action...Change Status dropdown if someone still plans to work on this. Thank you!